/*
Theme Name:     Traveler Childtheme
Description:    Traveler Child Theme
Theme URI:      https://travelerwp.com/
Author:         the ShineTheme
Author URI:     http://shinetheme.com
Version:        1.0
Template:       traveler
*/

.hustle-ui.module_id_1 .hustle-main-wrapper {
	background-color: #fff !important;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.hustle-content{
    background-color: #fff !important;
	border-bottom-left-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}
.hustle-ui.module_id_1 button.hustle-button-close{
    color: #000 !important;
}
.hustle-ui.module_id_1 button.hustle-button-close .hustle-icon-close {
    font-size: 25px !important;
}
.hustle-ui.module_id_1 button.hustle-button-close {
	width: 65px !important;
	height: 65px !important;
}
.l-btn {
	margin: 0 auto !important;
}